/* Demo CSS - You do not need this css in your own slider */

pre{
	font-family: "Source Code Pro", monospace;
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 13px;
	line-height: 20px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	background-color: whiteSmoke;
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}



#container{
	max-width:940px;
	height:280px;
	margin:0 auto;
}

#banner-fade,
#banner-slide{
	margin-bottom: 60px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:0;
	background:url(../../images/banner_button.png) no-repeat;
	width:20px;
	height:35px;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:4px;
	background:url(../../images/no_button_bg.png) no-repeat;
	color:#000;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a{
	background:url(../../images/no_button_bg_select.png) no-repeat;
}
ol.bjqs-markers li a:hover{
	background:url(../../images/no_button_bg_hover.png) no-repeat;
}
p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}

/* ------- BANNER TRANSFORMATION -------- */
.container{
    width:940px;
    height:280px;
    margin: 0 auto;
    position:relative;
}

/*Important:*/
.link-spanner{
  position:absolute; 
  width:800px;
  height:100%;
  top:0;
  left: 0;
  z-index: 1;
  left: 70px;

  /* edit: fixes overlap error in IE7/8, 
     make sure you have an empty gif */
  background-image: url(empty.gif);
}   

.text {
  padding: 40px 60px;
  color: #ffffff;
  }

.text p {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  }
  
/* ------- BANNER TRANSFORMATION  END-------- */